from django.urls import path

from .views import AggregationSourceListView, AggregationSourceCreateView, AggregationSourceUpdateView, \
                   AggregationSourceDeleteView

app_name = 'aggregator'
urlpatterns = [
    path('', AggregationSourceListView.as_view(), name='index'),
    path('<int:pk>/', AggregationSourceUpdateView.as_view(), name='edit'),
    path('new/', AggregationSourceCreateView.as_view(), name='new'),
    path('delete/<int:pk>/', AggregationSourceDeleteView.as_view(), name='delete'),
]

